<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />

    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>
      acompaño.com | El servicio de Cuidadores más grande de América
    </title>

    <meta name="author" content="Go In Inc." />
    <meta
      name="description"
      content="acompaño.com es la primera empresa en proveer servicios de Cuidador en Domicilio, Sanatorio, Hospital Público y Privado; Ubicados en latinoamerica y en perido de expansión. con facilidades de contratación a travéz de su dispositivo movil con solo dar un click en nuestra aplicación."
    />
    <meta
      name="keyword"
      content="servicio de acompañantes, medicina a domicilio, medicina en casa, cuidador medico, enfermero en casa, enfermeria, cuidados para la salud"
    />
    <link rel="shortcut icon" href="assets/img/favicon.png" />
    <link rel="stylesheet" href="assets/css/style-v2.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
      integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
      crossorigin="anonymous"
    />
    <script src="assets/js/modernizr.custom.js"></script>
  </head>
  <body></body>
</html>
